Bug 912788 - tuned should move away from redhat-specific THP sysfs symlink
Summary: tuned should move away from redhat-specific THP sysfs symlink
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tuned
Version: 6.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Branislav Blaškovič
URL:
Whiteboard:
Depends On:
Blocks: 883516 957226
TreeView+ depends on / blocked
 
Reported: 2013-02-19 16:48 UTC by Jeremy Eder
Modified: 2014-01-30 09:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Kernel upstream uses /sys/kernel/mm/transparent_hugepage for THP control. Consequence: Tuned didn't support the upstream location, it only supported the RH specific one. Fix: The code was modified and the support for upstream location was added. Result: Tuned now supports both locations.
Clone Of:
Environment:
Last Closed: 2013-11-21 11:34:10 UTC
Target Upstream Version:


Attachments (Terms of Use)
Proposed fix (521 bytes, patch)
2013-02-19 17:19 UTC, Jaroslav Škarvada
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1623 0 normal SHIPPED_LIVE tuned bug fix and enhancement update 2013-11-20 21:38:38 UTC

Comment 1 Jaroslav Škarvada 2013-02-19 17:19:11 UTC
Created attachment 699556 [details]
Proposed fix

Also fixed upstream.

Comment 11 errata-xmlrpc 2013-11-21 11:34:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1623.html


Note You need to log in before you can comment on or make changes to this bug.